.page-special .special {
	padding-bottom: 80px;
}

.page-special .special__heading {
	margin-bottom: 30px;
}

.page-special .special__lnav {
	padding-bottom: 14px;
	margin-bottom: 14px;
	text-align: center;
}

.page-special .special__lnav__inner {
	display: inline-block;
}

.page-special .special__lnav__list {
	display: flex;
	justify-content: center;
}

.page-special .special__lnav__list__item {
	margin-right: 5px;
}

.page-special .special__lnav__list__item a {
	border: 1px solid;
	min-width: 60px;
	padding-left: 20px;
	padding-right: 20px;
	height: 30px;
	border-radius: 15px;
	font-weight: 600;
	display: flex;
	align-items: center;
	justify-content: center;
}

.page-special .special__lnav__list__item.special__lnav__list__item--01 a {
	color: #0e1618;
	border-color: #0e1618;
}

.page-special .special__lnav__list__item.special__lnav__list__item--01.special__lnav__list__item--active a {
	background: #0e1618;
}

.page-special .special__lnav__list__item.special__lnav__list__item--02 a {
	color: #5e2c47;
	border-color: #5e2c47;
}

.page-special .special__lnav__list__item.special__lnav__list__item--02.special__lnav__list__item--active a {
	background: #5e2c47;
}

.page-special .special__lnav__list__item.special__lnav__list__item--03 a {
	color: #c72c41;
	border-color: #c72c41;
}

.page-special .special__lnav__list__item.special__lnav__list__item--03.special__lnav__list__item--active a {
	background: #c72c41;
}

.page-special .special__lnav__list__item.special__lnav__list__item--04 a {
	color: #ee4540;
	border-color: #ee4540;
}

.page-special .special__lnav__list__item.special__lnav__list__item--04.special__lnav__list__item--active a {
	background: #ee4540;
}

.page-special .special__lnav__list__item.special__lnav__list__item--05 a {
	color: #355e7e;
	border-color: #355e7e;
}

.page-special .special__lnav__list__item.special__lnav__list__item--05.special__lnav__list__item--active a {
	background: #355e7e;
}

.page-special .special__lnav__list__item.special__lnav__list__item--active a {
	color: #FFF;
}

.page-special .special__article-list .article-box__title {
	font-size: 1.6rem;
	font-weight: 700;
}

.page-special .special__article-list .article-box__head {
	margin-bottom: 2px;
}

.page-special .special__article-list .article-box__category.article-box__category--OTHERS a {
	background: #355e7e;
}

.page-special .special__article-list .article-box__category.article-box__category--PRODUCT a {
	background: #5e2c47;
}

.page-special .special__article-list .article-box__category.article-box__category--ACTIVITY a {
	background: #c72c41;
}

.page-special .special__article-list .article-box__category.article-box__category--CAMPAIGN a {
	background: #ee4540;
}

@media (min-width: 768px) {

.page-special .special {
	padding-bottom: 50px;
}

.page-special .special__heading {
	margin-bottom: 45px;
}

.page-special .special__lnav {
	padding-bottom: 28px;
	margin-bottom: 28px;
}

.page-special .special__lnav__list__item {
	margin-right: 10px;
}

.page-special .special__lnav__list__item a {
	width: 140px;
	height: 40px;
	border-radius: 20px;
	transition: color 0.2s,background 0.2s;
}

.page-special .special__lnav__list__item a:hover {
	color: #FFF;
	opacity: 1;
}

.page-special .special__lnav__list__item.special__lnav__list__item--01 a:hover {
	background: #0e1618;
}

.page-special .special__lnav__list__item.special__lnav__list__item--02 a:hover {
	background: #5e2c47;
}

.page-special .special__lnav__list__item.special__lnav__list__item--03 a:hover {
	background: #c72c41;
}

.page-special .special__lnav__list__item.special__lnav__list__item--04 a:hover {
	background: #ee4540;
}

.page-special .special__lnav__list__item.special__lnav__list__item--05 a:hover {
	background: #355e7e;
}

.page-special .special__article-list .article-box__head {
	margin-bottom: 2px;
}

}

@media (max-width: 767px) {

.page-special .special__lnav {
	overflow-x: auto;
	overflow-y: hidden;
	-webkit-overflow-scrolling: touch;
	margin-left: 16px;
	margin-right: 16px;
}

.page-special .special__lnav__list__item a {
	font-size: 1.2rem;
}

}

